/*font-size*/
/*line-height*/
#topicpath_area {
  width: 990px;
  margin: 0 auto;
}
#mobile #topicpath_area {
  width: 100%;
  margin-bottom: 18px;
}

#blndingarea {
  overflow: visible;
}

#blndingarea-wrap #blndingarea .regionHeader {
  position: relative;
  height: 520px;
  min-width: 990px;
  background: url(https://www.sompo-japan.co.jp/SJNK/common/images/company/region/map_back.png);
}
#mobile #blndingarea-wrap #blndingarea .regionHeader {
  height: auto;
  min-width: 100%;
}
#blndingarea-wrap #blndingarea .regionHeader:before {
  position: absolute;
  content: url(https://www.sompo-japan.co.jp/SJNK/common/images/company/region/illust_back.png);
  width: 1150px;
  height: 469px;
  margin: auto;
  margin-left: -575px;
  left: 50%;
  top: 0;
  right: 0;
  bottom: 0;
}
#mobile #blndingarea-wrap #blndingarea .regionHeader:before {
  display: none;
}
#blndingarea-wrap #blndingarea .regionHeader .regionWave {
  position: absolute;
  width: 1024px;
  height: 520px;
  margin: auto;
  left: 0;
  right: 0;
  z-index: 1;
}
#blndingarea-wrap #blndingarea .regionHeader .regionKamome {
  position: absolute;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
#blndingarea-wrap #blndingarea .regionHeader .regionKamomeItem {
  position: absolute;
  width: 62px;
  height: 21px;
  z-index: 2;
}
#blndingarea-wrap #blndingarea .regionHeader img {
  width: auto;
}
#blndingarea-wrap #blndingarea .regionHeader .regionTitle {
  position: absolute;
  left: 50%;
  top: 31px;
  margin-left: -458px;
  z-index: 3;
}
#blndingarea-wrap #blndingarea .regionHeader .regionJapanMap, #blndingarea-wrap #blndingarea .regionHeader .regionJapanMapClear {
  position: absolute;
  margin: auto;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  width: 590px;
  height: 455px;
  z-index: 1;
}
#mobile #blndingarea-wrap #blndingarea .regionHeader .regionJapanMap, #mobile #blndingarea-wrap #blndingarea .regionHeader .regionJapanMapClear {
  position: relative;
  width: 100%;
  height: auto;
}
#blndingarea-wrap #blndingarea .regionHeader .regionJapanMapClear {
  z-index: 4;
}
#blndingarea-wrap #blndingarea .regionHeader .regionKamome1, #blndingarea-wrap #blndingarea .regionHeader .regionKamome2 {
  position: absolute;
  left: -30%;
  top: 0%;
  z-index: 2;
}
#blndingarea-wrap #blndingarea .regionHeader._active .regionCover {
  display: block;
}
#blndingarea-wrap #blndingarea #regionMap {
  position: relative;
  z-index: 4;
}
#blndingarea-wrap #blndingarea .regionPop li {
  background-color: rgba(0, 0, 0, 0.6);
  border-radius: 10px;
  width: 280px;
  height: 280px;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  position: absolute;
  display: none;
  opacity: 0;
  z-index: 4;
  cursor: pointer;
  transition: all 1s ease-out;
}
#blndingarea-wrap #blndingarea .regionPop li:nth-child(1) {
  right: -700px;
  top: -200px;
}
#blndingarea-wrap #blndingarea .regionPop li:nth-child(2) {
  right: -600px;
}
#blndingarea-wrap #blndingarea .regionPop li:nth-child(3) {
  right: -500px;
  top: 450px;
}
#blndingarea-wrap #blndingarea .regionPop li:nth-child(4) {
  top: -150px;
}
#blndingarea-wrap #blndingarea .regionPop li:nth-child(5) {
  right: -300px;
  top: 600px;
}
#blndingarea-wrap #blndingarea .regionPop li:nth-child(6) {
  top: 600px;
}
#blndingarea-wrap #blndingarea .regionPop li:nth-child(7) {
  top: -100px;
  left: -450px;
}
#blndingarea-wrap #blndingarea .regionPop li:nth-child(8) {
  left: -400px;
  top: 650px;
}
#blndingarea-wrap #blndingarea .regionPop li:nth-child(9) {
  top: 200px;
  left: -700px;
}
#blndingarea-wrap #blndingarea .regionPop li img {
  position: absolute;
  margin: auto;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  cursor: pointer;
}
#blndingarea-wrap #blndingarea .regionPop li img.regionClear {
  position: relative;
}
#blndingarea-wrap #blndingarea .regionPop li._active {
  display: block;
  opacity: 1;
}
#blndingarea-wrap #blndingarea .regionCover {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: " ";
  z-index: 3;
  cursor: pointer;
  display: none;
}

#contentswrapper.fluid img {
  vertical-align: middle;
}
#contentswrapper.fluid h1 {
  border: 0;
  text-align: center;
  font-size: 157%;
  margin: 40px auto 26px;
}
#mobile #contentswrapper.fluid h1 {
  font-size: 138%;
}
#contentswrapper.fluid .l-narrow {
  width: 640px;
  margin: 0 auto;
  padding: 0 0 25px;
}
#mobile #contentswrapper.fluid .l-narrow p {
  font-size: 100%;
  margin-left: 0;
  margin-right: 0;
}
#contentswrapper.fluid .main .l-sns {
  margin: 0;
}
#mobile #contentswrapper.fluid .main .title1A {
  margin-left: 0;
  margin-right: 0;
}
#contentswrapper.fluid .main .regionTable {
  table-layout: fixed;
  max-width: 100%;
}
#mobile #contentswrapper.fluid .main .regionTable {
  margin-bottom: 10px;
}
#contentswrapper.fluid .main .regionTable th {
  width: 120px;
}
#mobile #contentswrapper.fluid .main .regionTable th {
  width: 50px;
  padding: 2px;
}
#contentswrapper.fluid .main .regionTable td #mobile {
  padding: 2px;
}
#contentswrapper.fluid .main .regionTable td.regionTableCity {
  width: 110px;
}
#mobile #contentswrapper.fluid .main .regionTable td.regionTableCity {
  width: 50px;
}
#contentswrapper.fluid .main .regionTable td.regionTableTag {
  width: 110px;
}
#mobile #contentswrapper.fluid .main .regionTable td.regionTableTag {
  width: 70px;
}
#mobile #contentswrapper.fluid .main .regionTable td img {
  max-width: 100%;
}
#contentswrapper.fluid .main .tagResionInsurance, #contentswrapper.fluid .main .tagAgreement, #contentswrapper.fluid .main .tagMovie {
  display: inline-block;
  background: #000;
  border-radius: 3px;
  width: 70px;
  height: 18px;
  font-size: 87.5%;
  color: #fff;
}
#contentswrapper.fluid .main .tagResionInsurance.tagResionInsurance, #contentswrapper.fluid .main .tagAgreement.tagResionInsurance, #contentswrapper.fluid .main .tagMovie.tagResionInsurance {
  background: #009cdb;
}
#contentswrapper.fluid .main .tagResionInsurance.tagAgreement, #contentswrapper.fluid .main .tagAgreement.tagAgreement, #contentswrapper.fluid .main .tagMovie.tagAgreement {
  background: #e73134;
}
#contentswrapper.fluid .main .tagResionInsurance.tagMovie, #contentswrapper.fluid .main .tagAgreement.tagMovie, #contentswrapper.fluid .main .tagMovie.tagMovie {
  background: #00cc66;
}
#mobile #contentswrapper.fluid .main .tagResionInsurance, #mobile #contentswrapper.fluid .main .tagAgreement, #mobile #contentswrapper.fluid .main .tagMovie {
  font-size: 72%;
  width: 54px;
  height: 16px;
}

#mobile #blndingarea-wrap #blndingarea .regionHeader {
  min-width: 100%;
}
#mobile #blndingarea div .regionJapanMap img {
  width: 100%;
}